{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "开票",
  "usingComponents": {
    "u-search": "/node-modules/uview-ui/components/u-search/u-search",
    "u-checkbox-group": "/node-modules/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/node-modules/uview-ui/components/u-checkbox/u-checkbox"
  }
}